Subject: RE: root access?

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Thu, 26 Mar 1998 12:49:14 -0800

check your ftpusers file on
each machine.  the one where root cannot ftp
in probably has root as an entry

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Reply To: 	Rob Lingelbach
> Sent: 	Thursday, March 26, 1998 11:57 AM
> To: 	[email-masked]
> Subject: 	root access?
> 
> I have two machines, both running Solaris 2.6, each has the same
> version of wu-ftpd (2.4.2-beta15).  Both have identical ftpaccess
> files...  but on one machine, I can login to ftpd as root, on the
> other I can't.  I am running ftpd via tcpd.   any ideas? thanks.
> 
> --Rob
> 
> -- 
> Rob Lingelbach          |  2660 Hollyridge Dr., Los Angeles, CA 90068
> [email-masked]         |"I care not much for a man's religion whose
> dog or 
> [email-masked]            |  cat is not the better for it."  --Abraham
> Lincoln
> [email-masked]                    KB6CUN   http://www.alegria.com
>

---

From: [email-masked] (Rob Lingelbach)
Date: Thu, 26 Mar 1998 17:29:53 -0800

On Mar 26, 16:37, Gregory A Lundberg wrote:
} Subject: Re: root access?

> you use diff or sight-verify?  look for typos in /etc/passwd /etc/shells
> and/or ftpaccess

thanks, I'll try that next (diff and cmp) on the binaries and the
files.

in the meantime I've decided to take your advice and prevent root
access to ftpd from the net :]

--Rob

-- 
Rob Lingelbach          |  2660 Hollyridge Dr., Los Angeles, CA 90068
[email-masked]         |"I care not much for a man's religion whose dog or 
[email-masked]            |  cat is not the better for it."  --Abraham Lincoln
[email-masked]                    KB6CUN   http://www.alegria.com